.stylish-select .SSContainerDivWrapper{left:-9999px;z-index:10;}
.stylish-select .SSContainerDivWrapper{margin:0;padding:30px 8px 7px 8px;width:182px;height:113px;position:absolute;top:22px;left:0;background:url(/template/mca/select_dropdown_bg.png) 0 0 no-repeat;}
.stylish-select ul.newList{margin:0;padding:0;list-style:none;color:#000;background:#fff;overflow:auto;border-radius:5px;height:112px;}
.stylish-select ul.newList *{margin:0;padding:0;}
.stylish-select ul.newList a{color:#000;text-decoration:none;display:block;padding:0 8px;}
.stylish-select .newListSelected{width:124px;color:#000;height:32px;padding:0 0 0 0;float:left;background:url(/template/mca/select-bg.png) no-repeat;font:normal 12px/18px Arial, Helvetica, sans-serif;color:#535353;margin-left:6px;}
.stylish-select ul.newList li a:focus{-moz-outline-style:none;}
.stylish-select .selectedTxt{width:98px;overflow:hidden;height:25px;padding:7px 13px 0 13px;}
.stylish-select .hiLite{background:#f58220!important;color:#fff!important;}
.stylish-select .newListHover{background:#ccc!important;color:#000!important;cursor:default;}
.stylish-select .newListDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListItemDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListOptionDisabled{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.stylish-select .newListSelHover,
.stylish-select .newListSelFocus{background-position:0 bottom;cursor:default;}
.stylish-select .newListOptionTitle{font-weight:bold;}
.stylish-select .newListOptionTitle ul{margin:3px 0 0;}
.stylish-select .newListOptionTitle li{font-weight:normal;}